@charset "UTF-8";
@import "common.css";
body {
    min-width: 1024px;
    font-family: "Nanum Gothic", Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #333;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.5384616;
    background: #eef5f9;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 18px;
}


/* width */

.w130 {
    width: 130px !important;
}

.w200 {
    width: 200px !important;
}

.w320 {
    width: 320px !important;
}


/* bootstrap reset */

.form-group {
    margin-bottom: 0;
}

.form-control {
    border-color: #ddd;
}

.btn,
.btn:focus,
.btn.active,
.btn:active,
.form-control,
.form-control:focus {
    /*border-radius: 0;*/
    box-shadow: none;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: 0;
}

.nav-pills>li>a,
.nav-pills>li>a:focus,
.nav-pills>li>a:hover {
    position: relative;
    color: #889095;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #ddd;
    background-color: #eaeef0;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    border: 1px solid #4e5e6f;
    background-color: #56687b;
}


/*.nav-pills>li.active>a:after {
	content: '';
	position: absolute; left: 50%; bottom: -7px;
	width: 0;
	height: 0;
	color: #56687b;
	margin-left: -8px;
	vertical-align: middle;
	border-top: 8px dashed;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}*/


/* text-size */

.text-sm {
    font-size: 12px;
}


/* text-color */

.text-primary {
    color: #26dad2!important;
}

.text-blue {
    color: #1976d2!important;
}

.text-danger {
    color: #f42942!important;
}

.text-gray {
    color: #4e5e6f;
}

.text-gray-7 {
    color: #777;
}

.text-gray-9 {
    color: #999;
}


/* text-info */

.text-info {
    color: #999;
    font-size: 12px;
    margin-bottom: 0;
}


/* btn */

button:focus {
    outline: none;
}

.btn-default,
.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover {
    border-color: #ccc;
    background-color: #fff;
}

.btn-primary,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    border-color: #1976d2;
    background-color: #1976d2;
}

.btn-mint,
.btn-mint.active,
.btn-mint.focus,
.btn-mint:active,
.btn-mint:focus,
.btn-mint:hover {
    color: #fff;
    border-color: #17c0c0;
    background-color: #19d2d2;
}

.btn-gray,
.btn-gray.active,
.btn-gray.focus,
.btn-gray:active,
.btn-gray:focus,
.btn-gray:hover {
    color: #fff;
    border-color: #4e5e6f;
    background-color: #56687b;
}

.btn .glyphicon {
    position: relative;
    top: 1px;
    font-size: 12px;
}

.btn-lg .glyphicon {
    position: relative;
    top: 2px;
    font-size: 16px;
}


/* btn-group-radio */

.btn-group-radio .btn-default.active {
    z-index: 4;
    color: #fff;
    border: 1px solid #4e5e6f;
    background-color: #56687b;
}


/* form-row */

.form-row {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.form-row .form-col {
    float: left;
    padding: 0 5px;
}

.form-row .form-col.col-2 {
    width: 50%;
}

.form-row .form-col.col-3 {
    width: 33.3333%;
}


/* row-* */

.row-3 {
    margin-right: -3px;
    margin-left: -3px;
}

.row-3>[class*="col-"] {
    padding-right: 3px;
    padding-left: 3px;
}

.form-row .form-col {
    float: left;
    padding: 0 5px;
}

.form-row .form-col.col-2 {
    width: 50%;
}

.form-row .form-col.col-3 {
    width: 33.3333%;
}


/* form-phone */

.form-phone .form-group {
    position: relative;
    float: left;
    width: 70px;
}

.form-phone .form-group+.form-group {
    margin-left: 16px;
}

.form-phone .form-group:before {
    content: '';
    position: absolute;
    top: 15px;
    right: -12px;
    width: 8px;
    height: 1px;
    background-color: #ccc;
}

.form-phone .form-group:last-child:before {
    content: none;
}

.form-phone .form-group .form-control {
    text-align: center;
}


/* ellipsis */

.ellipsis {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ellipsis2,
.ellipsis3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.ellipsis2 {
    -webkit-line-clamp: 2;
}

.ellipsis3 {
    -webkit-line-clamp: 3;
}


/* tabel */

table {
    table-layout: fixed;
}

table tr th,
table tr td {
    text-align: center;
    min-width: 70px !important;
}

table tr .fixed-right {
    position: relative;
    padding-right: 40px!important;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

table tr .fixed-right .fixed-item {
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -10px;
    color: #1976d2;
}

.table-form,
.table-common {
    width: 100%;
    border-top: 1px solid #e0e0e0;
    background-color: #fff;
}

.top-border,
.table-form.top-border,
.table-common.top-border {
    border-top: 2px solid #333;
}

.table-form tr th,
.table-form tr td,
.table-common tr th,
.table-common tr td {
    color: #444;
    line-height: 1.3;
    vertical-align: middle;
    word-break: break-all;
    border-bottom: 1px solid #e0e0e0;
}

.table-common tr th,
.table-common tr td {
    padding: 8px 12px;
}

.table-form tr th {
    padding: 11px 12px;
}

.table-form tr td {
    padding: 6px 12px;
}

.table-form .pd-sm,
.table-common .pd-sm {
    padding: 6px 12px;
}

.table-common tr th,
.table-common tr td {
    border-left: 1px solid #e0e0e0;
}

.table-form thead tr th {
    border-left: 1px solid #e0e0e0;
}

.table-form thead tr th:first-child {
    border-left: none
}

.table-form tr td {
    text-align: left;
}

.table-form tr th,
.table-common tr th {
    color: #232323;
    background-color: #f4f4f4;
    background-clip: padding-box;
}

.table-common thead tr:first-child th {
    border-top: none!important;
}

.table-common tr th:first-child,
.table-common tr td:first-child {
    border-left: none!important;
}

.table-common tr th:last-child,
.table-common tr td:last-child,
.table-form tr th:last-child {
    border-right: none!important;
}

.table-common tr td a {
    color: #1976d2;
}

.table-common tr td a:hover {
    text-decoration: underline;
}

.table-hover tr:hover {
    /* cursor: pointer; */
}

.table-hover tr:hover td {
    background-color: #eef5f9;
}


/* board-detail */

.board-detail-header h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 34px;
    margin: 0;
}

.board-detail-body {
    padding-bottom: 50px;
    margin: 15px 0;
    border-top: 2px solid #333;
    /* border-bottom: 1px solid #aaa; */
}

.board-detail-body h4 {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    padding-left: 16px;
    margin-bottom: 2px;
}

.board-detail-body h4::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 2px;
    display: inline-block;
    width: 6px;
    height: 14px;
    margin-top: -7px;
    border-radius: 2px;
    background-color: #1976d2;
}

.board-detail-footer {}

.input-group {
    width: 100%;
}

.input-group-btn .btn {
    z-index: 2;
}

.input-group .input-group-select {
    display: table-cell;
    width: 1%;
}

.input-group .input-group-select .form-control {
    z-index: 3;
    margin-right: -1px;
    border-right-color: #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.input-group-blank .form-control,
.input-group-blank .btn {
    border-radius: 4px!important;
}

.input-group-blank .input-group-btn {
    padding-left: 6px;
}

.input-group-blank .input-group-btn .btn+.btn {
    margin-left: 5px;
}

.input-group-file .form-control {
    padding: 2px 10px;
    height: 28px;
}

.input-group-file .input-group-btn .btn {
    padding: 4px 6px;
    height: 28px;
}

.input-group-file+.input-group-file {
    margin-top: 4px;
}


/* board-bar  */

.board-bar {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.board-bar-top {
    margin-bottom: 5px;
}

.board-bar-bottom {
    margin-top: 15px;
}

.board-bar>div>* {
    float: left;
    margin-right: 10px;
    margin-top: 0;
    margin-bottom: 0;
}

.board-bar>div>*:last-child {
    margin-right: 0;
}

h3.board-title {
    font-weight: 600;
    line-height: 34px;
    margin: 0;
}

h4.board-title {
    font-weight: 600;
    line-height: 30px;
    margin: 0;
}

.board-title .glyphicon {
    position: relative;
    top: 4px;
    color: #999;
    font-size: 24px;
}

.list-filter.checkbox {
    padding-top: 6px;
}

.list-filter .form-group {
    display: inline-block;
    vertical-align: top;
}

.list-filter .form-group+.form-group {
    margin-left: 15px;
}

.list-filter .form-group .control-label,
.list-filter .form-group .form-control,
.list-filter .form-group .input-group-btn {
    float: left;
    width: auto;
    vertical-align: middle;
}

.list-filter .form-group .control-label {
    line-height: 30px;
    margin-right: 6px;
    margin-bottom: 0;
}

.list-filter.list-filter-sm .form-group .control-label {
    font-size: 13px;
    line-height: 30px;
}


/* collapse */

.btn-collapse {
    color: #26dad2!important;
}

.btn-collapse.collapsed {
    color: #333!important;
}

.btn-collapse.collapsed .caret {
    color: #333;
    border-top: 4px solid;
    border-bottom: 0;
}

.btn-collapse .caret {
    color: #26dad2;
    border-top: 0;
    border-bottom: 4px solid;
}


/* list-inline */

.list-inline {
    margin-left: 0;
    float: left;
}


/* list-dot,bar */

.list-dot,
.list-bar {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.list-dot li,
.list-bar li {
    position: relative;
    color: #888;
    font-size: 11px;
}

.list-dot li strong,
.list-bar li strong {
    color: #666;
}


/* list-dot */

.list-dot li {
    padding-left: 12px;
}

.list-block.list-dot li+li {
    margin-top: 5px;
}

.list-inline.list-dot li+li {
    margin-left: 5px;
}

.list-dot li:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 2px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #56687b;
}


/* list-bar */

.list-bar li {
    padding: 0 7px 0 8px;
}

.list-bar li:first-child {
    padding-left: 0;
}

.list-bar li:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 12px;
    margin-top: -6px;
    border-radius: 50%;
    background-color: #ddd;
}

.list-bar li:first-child:before {
    content: none;
}


/* list-border */

.list-border {
    display: inline-block;
    width: 100%;
    max-height: 230px;
    overflow-y: auto;
    font-size: 0;
    vertical-align: top;
}

.list-border li {
    font-size: 12px;
    line-height: 18px;
    padding: 4px 8px;
    margin: 0 5px 5px 0;
    border-radius: 4px;
    border: 1px solid #ddd;
    background-color: #fff;
}

.list-border li:last-child {
    margin: 0 5px 0 0;
}

.list-border li:hover {
    cursor: pointer;
    border: 1px solid #bbb;
}


/* list-btn-right */

.list-btn-right {}

.list-btn-right li {
    position: relative;
    padding: 4px 34px 4px 8px;
}

.list-btn-right li button {
    position: absolute;
    top: 2px;
    right: 6px;
    text-align: center;
    background-color: transparent;
    border-color: transparent;
}

.list-btn-right li button i {
    color: #999;
}

.list-btn-right li button:hover i {
    color: #1976d2;
}


/* icon-label :: 문서 종류 아이콘 */

.icon-label {
    position: relative;
    top: -2px;
    margin-right: 5px;
    display: inline-block;
    width: 18px;
    height: 18px;
}

.icon-label.label-spreadsheets {
    background: url(../images/icon-label-spreadsheets.png) 0 0 no-repeat;
}

.icon-label.label-presentation {
    background: url(../images/icon-label-presentation.png) 0 0 no-repeat;
}

.icon-label.label-hancom {
    background: url(../images/icon-label-hancom.png) 0 0 no-repeat;
}

.icon-label.label-excel {
    background: url(../images/icon-label-excel.png) 0 0 no-repeat;
}

.icon-label.label-word {
    background: url(../images/icon-label-word.png) 0 0 no-repeat;
}

.icon-label.label-pdf {
    background: url(../images/icon-label-pdf.png) 0 0 no-repeat;
}


/* media-list */

.media-list>li {
    vertical-align: top;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0;
    border-top: 1px solid #efefef;
}

.media-list .media-heading {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.media-list .media-heading a {
    color: #1976d2;
    font-size: 16px;
}

.media-list .media-link a {
    color: #1976d2;
    font-size: 13px;
}

.media-list .media-heading a:hover,
.media-list .media-link a:hover {
    text-decoration: underline;
}

.media-list p {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 0;
}


/* media-img-list */

.media-img-list li {
    border: none;
}

.media-img-list .media-heading {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.media-img-list .media-img .thumbnail {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 180px;
    background-color: #f5f5f5;
    margin-bottom: 8px;
}

.media-img-list .media-img .thumbnail img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    );
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    );
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.media-img-list .caption {
    height: 78px;
}


/* badge-circle :: 등급 */

.badge-circle {
    display: inline-block;
    width: 24px;
    height: 24px;
    color: #fff;
    text-align: center;
    line-height: 24px;
    border-radius: 50%;
    background-color: #29a7f4;
}


/* dragAndDrop-area :: 파일 첨부 */

.dragAndDrop-area {
    font-size: 13px;
    padding: 30px 10px;
    text-align: center;
    margin-bottom: 10px;
    border: 1px dashed #ddd;
    border-radius: 4px;
    background-color: #f9f9f9;
}

.dragAndDrop-area .glyphicon {
    position: relative;
    top: 3px;
    color: #999;
    margin-right: 8px;
}


/* search-option */

.tab-nav-bar {
    /*border: 1px solid red;*/
    position: relative;
}

.tab-content>.tab-pane {
    position: relative;
}

.tab-pane .searchOption-btn {
    position: absolute;
    top: -40px;
    right: 0;
}


/* search-option */

.search-option {
    /*display: inline-block;
	width: 100%;*/
}

.search-option .well {
    display: inline-block;
    width: 100%;
    /*margin-top: 10px;
	margin-bottom: 5px;*/
    padding: 0 0;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    background-color: #fff;
}


/* option-menu */

.option-menu {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.option-menu .option-item {
    display: inline;
    float: left;
    position: relative;
    padding: 12px 8px 8px;
    margin: 0 15px;
}

.option-menu .option-item .caret {
    color: #999;
}

.option-menu .option-item.selected>a {
    color: #111;
    font-weight: 600;
}

.option-menu .option-item.selected .dropdown-menu {
    display: block;
}

.option-menu .option-item.selected .dropdown-menu a {
    font-size: 13px;
}

.option-menu .option-item .dropdown-menu .selected a {
    color: #1976d2;
    font-weight: 600;
}

.option-menu .option-item .dropdown-menu .form-area {
    margin: 5px 15px 5px;
}

.option-menu .option-item .dropdown-menu .form-area label {
    font-size: 13px;
    font-weight: 400;
}

.option-menu .option-item .dropdown-menu .form-area .input-group,
.option-menu .option-item .dropdown-menu .form-keword .form-control {
    margin-bottom: 4px;
}

.option-menu .option-item .dropdown-menu .checkbox {
    font-size: 13px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.option-menu .option-item .dropdown-menu .form-keword .checkbox {
    min-height: auto;
    padding-top: 0;
}

.option-menu .option-item .dropdown-menu .form-keword .checkbox label {
    font-size: 12px;
}

.option-menu .option-item .dropdown-menu .list-bar {
    margin: 5px 0 5px 15px;
}

.option-menu .option-item .dropdown-menu .list-bar>li {
    color: #666;
    font-size: 13px;
}

.option-menu .option-item .dropdown-menu .row {
    margin-left: 0;
    margin-right: 0;
}

.dropdown-menu-lg {
    width: 460px;
}


/* search-result :: 검색 결과 문구*/

.search-result-text {
    display: block;
    font-size: 18px;
    padding-top: 30px;
    margin-bottom: 15px;
}


/* relate-box :: 연관 키워드*/

.relate-box {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    padding: 12px 15px 7px 100px;
    margin-top: 10px;
    margin-bottom: 30px;
    box-shadow: none;
}

.relate-box .relate-title {
    position: absolute;
    top: 19px;
    left: 15px;
    font-size: 14px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
}

.relate-box .list-tag {}


/* html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%; 
	font-family: "Roboto", sans-serif; 
	margin: 0;
	background: #e9ecef;
} */

.login-page {
    width: 100%;
    height: 100%;
    position: relative;
}

.login-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -215px;
    margin-left: -216px;
    z-index: 1;
    max-width: 360px;
    padding: 30px;
    text-align: center;
    background: #fff;
    border: 1px solid #ced2d7;
    -webkit-box-shadow: 0 -3px 31px 0 rgba(0, 0, 0, .05), 0 6px 20px 0 rgba(0, 0, 0, .01);
    box-shadow: 0 -3px 31px 0 rgba(0, 0, 0, .05), 0 6px 20px 0 rgba(0, 0, 0, .01);
}

.login-wrap h1 {
    color: #42a5f5;
    margin: 0;
}

.login-wrap h4 {
    color: #333;
    font-size: 15px;
    font-weight: 600;
}

.login-wrap input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    width: 100%;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    color: rgba(0, 0, 0, 1)!important;
    border: 1px solid #ced2d7;
    background: #fff;
}

.login-wrap .button {
    cursor: pointer;
    outline: 0;
    width: 100%;
    font-family: "Roboto", sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px;
    border: 1px solid #42A5F5;
    background: #42A5F5;
}

.login-wrap .button:hover,
.login-wrap .button:active,
.login-wrap .button:focus {
    border-color: #2196F3;
    background: #2196F3;
}

.login-wrap .check {
    margin-bottom: 30px;
    font-weight: normal;
    margin: 0px;
}

.login-wrap .checkbox {
    display: inline-blok;
    width: 20px;
    margin: 0px;
}

.login-form {
    position: relative;
}


/* CapsLock Detecting style 2019_0326-@ygnoh */

.capslock {
    position: absolute;
    width: auto;
    display: none;
    background-color: #fff;
    top: 100px;
    text-align: left;
    padding: 0px 5px 0px 5px;
    opacity: 0.8;
}

.login-message {
    color: #666;
    font-size: 13px;
    text-align: left;
    padding: 15px;
    background-color: #f5f5f5;
}

.login-message a {
    display: inline-block;
    margin-left: 6px;
    color: #EF5350!important;
}

.login-message a:hover {
    color: #F44336!important;
}


/*loading-wrap*/

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.loading-wrap {
    text-align: center;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

/* -----------------------------
							form
----------------------------- */
.form-inline .form-group + .form-group {
    margin-top: 0;
}

/* input-group-tel */
.form-group-tel {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.form-group-tel .form-control,
.form-group-tel .form-group-addon {
    float: left;
    display: inline-block;
}
.form-group-tel .form-control {
    width: 120px;
}
.form-group-tel .form-group-addon {
    width: 20px;
    height: 34px;
    line-height: 34px;
    text-align: center;
}